Requiring libburn-0.7.0 now

master
Thomas Schmitt 13 years ago
parent 5d33c841d6
commit b8790971d9
  1. 2
      configure.ac
  2. 4
      libisoburn/libisoburn.h
  3. 2
      xorriso/xorriso_timestamp.h

@ -201,7 +201,7 @@ AC_CHECK_HEADER(libburn/libburn.h)
AC_CHECK_HEADER(libisofs/libisofs.h)
dnl Check for proper library versions
LIBBURN_REQUIRED=0.6.9
LIBBURN_REQUIRED=0.7.0
LIBISOFS_REQUIRED=0.6.22
PKG_CHECK_MODULES(LIBBURN, libburn-1 >= $LIBBURN_REQUIRED)
PKG_CHECK_MODULES(LIBISOFS, libisofs-1 >= $LIBISOFS_REQUIRED)

@ -223,8 +223,8 @@ void isoburn_version(int *major, int *minor, int *micro);
@since 0.1.0
*/
#define isoburn_libburn_req_major 0
#define isoburn_libburn_req_minor 6
#define isoburn_libburn_req_micro 9
#define isoburn_libburn_req_minor 7
#define isoburn_libburn_req_micro 0
/** The minimum version of libisofs to be used with this version of libisoburn

@ -1 +1 @@
#define Xorriso_timestamP "2009.08.27.175608"
#define Xorriso_timestamP "2009.08.27.175719"

Loading…
Cancel
Save